Events and 1.4.0


#1

Regarding the events, in the docs I read:

"Still available for reasons of backwards compatibility. Will be removed with 1.4.0."

Since I want to develop something using events, I don't want to start anything that will not work in the near future. I have read as a response in some topics that the documentation is misleading.

Am I right? Are events going to stay there?

thanks


#2

I guess you are talking about this (and similar):

If so - that looks like a formatting error, the "Still available" refers to the deprecated event payload field file, not the whole event. The event will stay.